/*
 Theme Name:     Met Al Metal THEME
 Theme URI:      http://www.metalmetal.co.il
 Description:    Twenty Fourteen Child Theme
 Author:         Ofir Messer
 Author URI:     http://www.ovmetal.com
 Template:       twentyfourteen
 Version:        6.6.6
*/

html { overflow-y: scroll; }
body {
	margin: 0;
	background-color: #1c1c1c;
	/*background-image: url("Graphics/MetAlMetal-CARDB-R.png"), url("Graphics/MetAlMetal-CARDB-L.png"); */
	background-position:right center, left center;
	background-repeat:no-repeat;
	background-attachment:fixed;
}
div { font-family: "Tahoma", sans-serif; color:#FFFFFF; font-size: 11pt; }
p { text-align:justify; font-size: 10pt; }

.MAM-Main, .MAM-Main-Posts, .MAM-Content, .MAM-Bottom, .MAM-Credit { text-align:center; margin-left: auto; margin-right: auto; }

/* HEADER */

.MAM-Main { width: 800px; background:#000000; border-left:3px double #1c1c1c; border-right:3px double #1c1c1c; }
.MAM-Logo { text-align:center; }
.MAM-Back { margin-top:-15px; margin-bottom:5px; }
a, a:visited, .MAM-Link, .MAM-Link:visited { color:#FFFFFF; text-decoration:none; font-weight:bold; }
a:hover, .MAM-Link:hover, .MAM-Link-Back:hover { color:#777777; text-decoration:none; }
.MAM-Icon-Small { height:30px; vertical-align:middle; margin-bottom:5px; }

/* SOCIAL */

.MAM-Social-HE { margin-right:-20px; }
.MAM-Social-EN { margin-left:-20px; }
.MAM-Social-HE, .MAM-Social-EN { position:fixed; top:20px; }
.MAM-Social-HE a, .MAM-Social-EN a { display:inline-block; width:30px; height:30px; border:3px double #777777; opacity: 0.8; filter: alpha(opacity=80); margin-top:-10px; background-repeat: no-repeat; }
.MAM-Social-HE span, .MAM-Social-EN span { display:none; }
.MAM-Social-HE a:hover, .MAM-Social-EN a:hover { opacity: 1.0; filter: alpha(opacity=100); }

#MAM-ICON-FB { background-image: url('Graphics/MetAlMetal-ICON-FACEBOOK.jpg');}
#MAM-ICON-YT { background-image: url('Graphics/MetAlMetal-ICON-YOUTUBE.jpg'); }
#MAM-ICON-EN { background-image: url('Graphics/MetAlMetal-ICON-ENGLISH.jpg'); }
#MAM-ICON-HE { background-image: url('Graphics/MetAlMetal-ICON-HEBREW.jpg'); }
#MAM-ICON-RS { background-image: url('Graphics/MetAlMetal-ICON-RSS.jpg'); }
#MAM-ICON-GP { background-image: url('Graphics/MetAlMetal-ICON-GPLAY.jpg'); }

/* MAIN PAGE */

.MAM-card {
	position: fixed;
	width: calc(50vw - 410px);
	height: 100vh;
	text-align: center;
}

.MAM-card img {
	left: 50%;
	transform: translateX(-50%);
	position: absolute;
	top: 50%;
	margin-top: -287px;
	width: 350px;
}

.MAM-left-card {
	left: 0;
}

.MAM-right-card {
	right: 0;
}

@media (max-width: 1600px) {
	.MAM-card img {
		width: 280px;
		margin-top: -230px;
	}
}

@media (max-width: 1450px) {
	.MAM-card img {
		width: 240px;
		margin-top: -200px;
	}
}

@media (max-width: 1300px) {
	.MAM-card {
		display: none;
	}
}

.MAM-Main-Visit { text-align:center; font-size:14pt; }
.MAM-Main-Posts { display:inline-block; width:650px; font-size:14pt; font-weight:bold; }

.MAM-Main-Big { background-repeat:no-repeat; width:648px; height:250px; margin-bottom:10px; display:inline-block; border:1px solid #FFFFFF;  opacity:0.8; filter:alpha(opacity=80); }
.MAM-Main-Big-Date { position:relative; top:0px; background-color:rgba(51,51,51,.5); height:15px; width:100px;  font-size:9pt; font-weight:bold; border-bottom:1px solid #FFFFFF; }
.MAM-Main-Big-Text { position:relative; top:208px; background-color:rgba(51,51,51,.5); height:25px; font-size:14pt; font-weight:bold; border-top:1px solid #FFFFFF; }

.MAM-Main-Small, .MAM-Main-Small-Margin, .MAM-Main-Small-Margin-EN { background-repeat:no-repeat; background-position:center; width:200px; height:180px; float: right; margin-bottom:25px; display:inline-block; border:1px solid #FFFFFF; opacity:0.8; filter:alpha(opacity=80); }
.MAM-Main-Small:hover, .MAM-Main-Small-Margin:hover , .MAM-Main-Small-Margin-EN:hover, .MAM-Main-Big:hover { opacity: 1.0; filter: alpha(opacity=100); }
.MAM-Main-Small-Margin { margin-left:22px; }
.MAM-Main-Small-Margin-EN { margin-right:22px; }
.MAM-Main-Small-Date { position:relative; top:0px; background-color:rgba(51,51,51,.8); height:15px; font-size:9pt; font-weight:bold; border-bottom:1px solid #FFFFFF; }
.MAM-Main-Small-Text { position:relative; top:133px; background-color:rgba(51,51,51,.8); height:30px; font-size:9pt; font-weight:bold; border-top:1px solid #FFFFFF; }

/* SEP LINES */

.MAM-Line-Top { background-image: url('Graphics/MetAlMetal-PENTALINE-TOP.jpg'); }
.MAM-Line-Bot { background-image: url('Graphics/MetAlMetal-PENTALINE-BOT.jpg'); }
.MAM-Line-Top, .MAM-Line-Bot { width:600px; height:100px; background-repeat: no-repeat; margin-left: auto; margin-right: auto; margin-top:30px; margin-bottom:30px; }

/* EVENT */

.MAM-Event { text-align:center; font-size:14pt; }
.MAM-Event-Date { font-size:14pt; font-weight:bold; text-decoration: underline; color:red; }
.MAM-Event-Title { font-size:12pt; font-weight:bold; }
.MAM-Event-Place, .MAM-Event-Text { font-size:10pt; }
.MAM-Event-Flyer { border:1px solid #FFFFFF; padding:5px; margin:5px; }
.MAM-Event-Skulls { background-image: url('Graphics/MetAlMetal-DEC-SKULL.jpg'); width:630px; height:50px; background-repeat: repeat-x; margin-left: auto; margin-right: auto; margin-top:30px; }

/* SINGLE POST */

.MAM-Content { width:650px; }
.MAM-Header { text-align:center; font-size:15pt; text-decoration:none; font-weight:bold; position: relative}
.MAM-Date { text-align:center; font-size:10pt; color: #777777; }
.MAM-Flyer { border:1px solid #FFFFFF; margin-bottom:5px; }
.MAM-D-Link, .MAM-D-Link:visited { margin-top:5px; font-size: 10pt; color: #777777; text-decoration:none; font-weight:normal; }
.MAM-D-Link:hover { color: #FFFFFF; text-decoration:underline; }
.MAM-List-Head { font-size:12pt; font-weight:bold; }
.MAM-List { font-size:10pt; text-align:center; }

/* MORE BUTTON */

#infinite-handle, #infinite-everything { padding:0px 0px !important; margin:0px !important;  }
#infinite-handle span, #infinite-everything span { 	background:#333333 !important; color:#FFFFFF !important; padding: 0px 0px !important; padding-top:6px !important;
						width:150px !important; height:30px !important; border:none !important; text-transform:none !important;
						font-size:15pt !important; font-weight:bold !important; cursor:pointer !important; display:inline-block !important; }
#infinite-handle span:hover, #infinite-everything span:hover { background: #555555 !important; text-decoration:none !important; cursor:pointer !important; }
.infinite-everything { font-size:9pt; margin-top:10px; }

/* MERCH PAGE */

.MAMerch, .MAMerch tr, .MAMerch td { color:#FFFFFF !important; text-align:right !important; font-size:11pt !important; min-width:80px !important; }
.MAMerchEN, .MAMerchEN tr, .MAMerchEN td { color:#FFFFFF !important; text-align:left !important; font-size:10pt !important; min-width:80px !important; }
.MAMerch-Table { border: 2px solid #FFFFFF !important; }
.MAMerch-Items { cursor:pointer !important; }
.MAMerch-Shirt { display:block !important; cursor:pointer !important; }
.MAMerch-Hide { display:none !important; }
.MAMerch-Show { display:inherit !important; }

/* SEARCH BAR */

.MAM-Search-Label { font-weight:bold; font-size:14pt; }
.contact-submit { text-align:center !important; margin-top:-10px !important; margin-bottom:30px !important; direction:ltr !important; }

/* FACEBOOK COMMENTS */

.fb_iframe_widget span { width:600px !important; min-height:150px !important; margin-left:auto !important; margin-right:auto !important;
						margin-top:30px !important; margin-bottom:-30px !important; padding-top:130px !important; 
						background-image: url('Graphics/MetAlMetal-PENTALINE-TOP.jpg'); background-repeat: no-repeat; }
.fb_iframe_widget iframe { margin-top:0px !important; }

/* RELATED POSTS */

.MAM-Related, .MAM-Related-Bottom , .MAM-Related-No { margin-top:20px; font-weight:bold; font-size: 13pt; display:inline-block; }
.MAM-Related { border-top:2px solid #FFFFFF; }
.MAM-Related-Bottom { border-top:2px solid #FFFFFF; border-bottom:2px solid #FFFFFF; }

/* FOOTER */

.MAM-Credit { width:730px; }
.MAM-Google-Big { border:1px solid #FFFFFF; width:728px; height:90px; text-align:center; margin-left: auto; margin-right: auto;  }

/**** EVENTS PAGE ****/

.MAM-events-headline {
	font-size: 24px;
	display: inline-block;
}

.MTM-events-container {
	padding: 0 10px;
}

.MTM-event-container {
	text-align: right;
}

.MTM-event-container .MAM-Main-Small {
}

.MTM-event-container .MAM-Main-Small .MAM-Main-Small-Text {
	text-align: center;
}

.MTM-event-container .MAM-Main-Small .MAM-Main-Small-Date {
	direction: ltr;
	text-align: center;
}

.MTM-event-container .MAM-event-details {
	float: right;
	width: calc(100% - 202px);
	padding: 5px 10px;
	box-sizing: border-box;
}

.MAM-Header-Title {
	width: calc(100% - 80px);
	margin: 0 auto;
}

.MAM-Header .MAM-Icon-Small {
	position: absolute;
	right: 0;
	top: 50%;
	margin-top: -15px;
}

.MAM-Header .MAM-Icon-Small:last-child {
	left: 0;
	right: initial;
}

.MAM-Content .MAM-Flyer-Mobile {
	display: none;
	width: 100%;
}

.MAM-streaming-icons .MAM-streaming-icon {
	display: inline-block;
	width: 5%;
	margin-left: 3%;
}

.MAM-streaming-icons .MAM-streaming-icon img {
	width: 100%;
	border: 1px solid;
}

/** ----------- EVENTS -------------- **/

body.page-events .MAM-Main {
	width: 1200px;
}

body.page-events .MTM-event-container {
	display: inline-block;
	width: 30%;
}

/** ----------- MOBILE -------------- **/ 
@media (max-width: 700px) {

	.MAM-Logo {
		font-size: 1.8em;
	}

	.MAM-Logo .MAM-broadcast-info {
		font-size: 1.2em;
	}

	#MAM-Content {
		font-size: 3em;
		width: 100%;
	}

	.MAM-Content {
		width: 90%;
	}

	.MAM-Content .MAM-Header,.MAM-Content .MAM-Date {
		font-size: 2em;
	}

	.MAM-Content .MAM-Text p, .MAM-Content .MAM-Text .MAM-List-Head {
		font-size: 35px;
	}

	.MAM-Content .MAM-Text .MAM-List ol {
		text-align: left;
	}

	.MAM-Content .MAM-Related-No {
		font-size: 2em;
	}

	.MAM-Content .MAM-Text .MAM-List p, .MAM-Content .MAM-Text .MAM-List li, .MAM-Content .MAM-Text .MAM-List {
		font-size: 35px;
	}

	.MAM-Content .MAM-Player {
		font-size: 2em;
	}

	.MAM-D-Link, .MAM-D-Link:visited {
		font-size: 1em;
	}

	.MAM-Content .MAM-Player .MAM-Flyer {
		width: 100%;
	}

	.MAM-Icon-Small {
    	width: 65px;
	    height: initial;
	}

	.MAM-Content .MAM-Icon-Small {
		width: 50px;
	}

	.MAM-Content .MAM-Header-Title {
		width: calc(100% - 100px);
	}

	#MAM-Content .MAM-Main-Big {
		width: 90%;
    	height: 405px;
	    background-size: cover;
		position: relative;
		margin-top: 70px;
	}

	#MAM-Content .MAM-Main-Big .MAM-Main-Big-Text {
    	position: absolute;
	    width: 100%;
    	bottom: -50px;
    	font-size: 2.5em;
    	border: 0;
    	display: block;
    	height: initial;
    	top: initial;
	}

    #MAM-Content .MAM-Main-Big .MAM-Main-Big-Date {
		border-left: 1px solid #FFFFFF;
    	position: absolute;
    	top: -65px;
    	background-color: 0;
    	border: 0;
    	font-size: 2.5em;
    	width: 100%;
	}

	#MAM-Content .MAM-Main-Small-Margin, #MAM-Content .MAM-Main-Small,
	.MAM-Content .MAM-Main-Small-Margin, .MAM-Content .MAM-Main-Small {
		position: relative;
    	width: 90%;
    	height: 405px;
    	margin-left: 0;
    	float: none;
    	background-size: cover;
		margin-top: 80px;
    	margin-bottom: 160px;
	}

	#MAM-Content .MAM-Main-Small-Date, .MAM-Content .MAM-Main-Small-Date {
		font-size: 2.5em;
   		background-color: 0;
    	top: -60px;
    	border: 0;
	}

	#MAM-Content .MAM-Main-Small-Text, #MAM-Content .MAM-Main-Big-Text,
	.MAM-Content .MAM-Main-Small-Text, .MAM-Content .MAM-Main-Big-Text {
		position: absolute;
	    top: initial;
    	width: 100%;
	    bottom: -35px;
	    border: 0;
	    font-size: 2.5em;
	    background-color: initial;
	}

	#MAM-Content .MAM-Main-Big {
		margin-bottom: 100px;
	}

	#MAM-Content .MAM-Main-Big .MAM-Main-Big-Date {
		border-left: 0 !important;
	}

	#MAM-Content .MAM-Main-Big .MAM-Main-Big-Text {
		bottom: -100px;
	}

	.MAM-Bottom #infinite-handle > span {
		font-size: 3em !important;
    	width: initial !important;
	    height: initial !important;
	    padding: 20px 60px !important;
	    border-radius: 12px;
	}

	.MAM-Bottom .infinite-everything {
	    font-size: 2em;
	    margin-top: 25px;
	}

	.MAM-Bottom .infinite-everything:after {
		content: '>>';
	}

	.MAM-Bottom .MAM-Link {
		font-size: 2em;
	}

	.MAM-Bottom .MAM-Search-Label {
	    font-size: 3em;
    	display: block;
	}

	.MAM-Bottom	.MAM-Search-Field {	
	    width: 70%;
	    font-size: 3em;
	}

	.MAM-Bottom .MAM-Search-Submit {
		font-size: 3em;
	}

	.MAM-Credit {
		width: 95%;
	}

	.MAM-Credit > div {
		font-size: 1.5em;
	}

	.page-episodes .MAM-Related-No {
		display: block;
	}

	.MAM-Content .MAM-Flyer.MAM-Flyer-Mobile {
		display: inline-block;
	}

	.MAM-Content .MAM-Flyer {
		display: none;
	}

	.MAM-streaming-icons {
		display: flex;
		flex-flow: column wrap;
		height: 260px;
		align-content: space-evenly;
	}

	.MAM-streaming-icons .MAM-streaming-icon {
		width: 100px;
		margin-bottom: 20px;
		margin-left: 0;
	}

	.page-episodes .MAM-streaming-icons, .page-episodes .MAM-listen-to-us {
		display: none;
	}

}